slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDWhich

Determines whether largest or smallest singular triplets are to be computed

### Synopsis

    typedef enum { SVD_LARGEST,
                   SVD_SMALLEST } SVDWhich;

### See Also

SVDSetWhichSingularTriplets(), SVDGetWhichSingularTriplets()

### Level

intermediate

### Location

include/slepcsvd.h

### Examples

src/svd/tutorials/ex8.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages